## Settings file was created by plugin JetPack v2.3.1.5
## Plugin GUID: madevil.JetPack

[Debug]

# Setting type: Boolean
# Default value: false
Display debug message = false

[Fix]

# Setting type: Boolean
# Default value: true
ChaCustomHairComponent = true

# Setting type: Boolean
# Default value: true
ChaClothesComponent = true

# Setting type: Boolean
# Default value: true
ChaAccessoryComponent = true

[Migration]

# Setting type: Boolean
# Default value: false
Enable OnLoad = false

# Setting type: Boolean
# Default value: false
Coordinate Browse = false

